@font-face {
    font-family: 'MyriadProItalic';
    src: url('../fonts/myriadpro-it-webfont.eot');
    src: url('../fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-it-webfont.woff') format('woff'),
         url('../fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0;
	color:#FFF;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.top-inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
	overflow: hidden;
	height: 115px;
	background-color: #FFF;
}
.mainmenu-inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
	overflow: hidden;
	background-color: #FFF;
	display: block;
	padding: 0;
	color: #77787b;
	padding-top: 19px;
}
.mainmenu-inner ul {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}

img {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 6px;
	margin-left: 3px;
}
a {
	color: #505153;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #77787A;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0; border:0;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
.content{
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
}

.top-outer {
	height: 115px;
	background-image: url(../images/bg.gif);
	background-position: center;
	background-repeat: repeat-y;
}
.mainmenu-outer {
	background-color: #FFF;
	height: 48px;
	overflow: hidden;
}
h1 {
	text-decoration: none;
	color: #c71017;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: left;
	z-index: 5;
	font-weight: normal;
	clear: both;
	padding-bottom: 7px;
}
h2{
	color:#505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	padding-bottom: 5px;
}
h3{
	color:#505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	margin: 0;
	padding-bottom: 5px;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	z-index: 2;
	font-size: 17px;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-decoration: none;
	color: #505153;
	clear: both;
}
#left1 a, #left1-inner a, {
	text-decoration: none;
	color: #666;
}

hr {
	font-size: 9px;
	color: #999999;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration: line-through;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c0bfbf;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}

#form1 {
	float: left;
	width: 450px;
	padding-top: 10px;
}
.line {
	display: block;
	width: 100%;
	float: left;
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 12px;
	color: #505153;
}

#form1 .contactbox1 {
	width: 300px;
	border: 1px solid #CCC;
	height: 19px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 5px;
	padding-left: 3px;
}
#form1 .contactbox2 {
	width: 300px;
	border: 1px solid #CCC;
	height: 100px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 3px;
}

#form1 label {
	width: 80px;
	display: block;
	float: left;
	height: 17px;
	color: #505153;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-top: 4px;
}
.space {
	text-indent: 9px;
	display: block;
}

.banner-outer {
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-color: #9a9ca3;
}

.banner-inner{
	width: 960px;
	display: block;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.homeBanner {

	overflow:hidden;
	position:relative;
	width:632px;
}
.big .homeBanner {
		height:402px;}
.small .homeBanner {
		height:252px;}
.box {
	display: block;
	width: 328px;
	text-align: left;
	float: left;
	overflow: hidden;
	position: relative;
	clear: both;

}
.big .box {
	height: 134px;
	}
.small .box {
	height: 84px;
	}
.maincontent {
	display: block;
	width: 550px;
	text-align: left;
	float: left;
	padding-left: 0px;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 60px;
	font-weight: normal;
	color: #505153;
}
.sidecontent {
	display: block;
	width: 285px;
	text-align: left;
	float: left;
	padding-left: 30px;
	padding-top: 30px;
	padding-right: 45px;
	padding-bottom: 60px;
}
.maincontent .sub {
	color: #505153;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	font-weight: lighter;
}

.maincontent p {
	display: block;
	color: #505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
}
.maincontent ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.maincontent ul li{
	display: block;
	color: #505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-type: none;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	text-indent: 0;
}
.maincontent ul ul{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.maincontent ul ul li{
	display: block;
	color: #505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-type: none;
	background-image: url(../images/li2.png);
	background-repeat: no-repeat;
	padding-left: 12px;
	text-indent: 0;
}
.maincontent ul ul ul li{
	display: block;
	color: #505153;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-type: none;
	background-image: url(../images/li3.png);
	background-repeat: no-repeat;
	padding-left: 26px;
	text-indent: 0;
}
.box .box-img {
	background-repeat: no-repeat;
	height: 112px;
	width: 112px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}

.box .box-img-inner {
	float: left;
	background-repeat: no-repeat;
	height: 284px;
	width: 284px;
	margin-top: 0px;
	margin-left: 0px;
}
.box .box-text {
	padding-left: 20px;
	width: 220px;
	float: left;
	clear: both;
}
.box h2 {
	color: #FFF;
	width: 180px;
	clear: left;
	padding-left: 0px;
	display: block;
	font-size: 16px;
	position: absolute;
	overflow: hidden;
	height: 27px;
	bottom: -1px;
	right: -1px;
	padding-bottom: 0px;
}

.box h2 a {
	color: #FFF;
	width: 160px;
	clear: left;
	padding-left: 20px;
	padding-top: 3px;
	display: block;
	font-size: 16px;
	padding-bottom: 5px;
	position: absolute;
	overflow: hidden;
}

.box h2 a:hover {
	color: #333;
	background-color: #FFF;
}
a.button {
	color: #FFF;
	width: 170px;
	clear: left;
	padding-top: 5px;
	display: block;
	font-size: 14px;
	padding-bottom: 5px;
	overflow: hidden;
	background-color: #B5101C;
	margin-top: 13px;
	text-align: center;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #77787A;
}
a.button:hover {
	background-color: #77787A;
}
p {
	text-align: left;
	line-height: 1.5em;
	color: #505153;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer1 a {
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #B5121B;
	}
.footer1 a:hover {
	color: #505153;
}
.footer3 a {
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color: #505153;
	}
.footer3 a:hover {
	color: #B5121B;
}
.footer4 a{
	color: #FFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background-image: url(../images/jtb.gif);
	width: 95px;
	float: left;
}
.footer4 a:hover{
	background-position: left bottom;
}
.footer-inner{
	width: 960px;
	display: block;
	text-align: center;
	height: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
}

.footer1{
	float: left;
	width: 380px;
	padding-top: 15px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	color: #b5121b;
	height: 38px;
	font-size: 11px;
}

.footer2{
	float: left;
	width: 290px;
	padding-top: 22px;
	height: 38px;
	text-align: left;
	padding-left: 28px;
	font-size: 13px;
}
.footer3{
	float: left;
	width: 160px;
	padding-top: 15px;
	text-align: right;
	height: 35px;
	padding-right: 5px;
}
.footer4{
	float: left;
	width: 95px;
	height: 60px;
	display: block;
}
a.findoutmore {
	display: block;
	background-repeat: no-repeat;
	width: 100px;
	right: 26px;
	overflow: hidden;
	background-position: left top;
	color: #5aa5ec;
	clear: both;
	font-size: 16px;
}
a.findoutmore:hover {
	background-position: left bottom;
}

.leaders .box p {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #557ba5;
	display: block;
	padding-bottom: 0px;
}
.box-inner-text {
	position: absolute;
	top: 115px;
	width: 90%;
	overflow: hidden;
	left: 10px;
	z-index: 2;
}
.box-inner a img {
}

.banner {
	overflow: hidden;
	position: relative;
	width: 632px;
	float: left;
}
.big .banner {
	height: 402px;
}
.small .banner {
	height: 252px;
}
.bannertext {
	width: 385px;
	float: left;
	padding-top: 0px;
	height: 290px;
	position: relative;
}
.bannertext-small {
	width: 385px;
	float: left;
	padding-top: 0px;
	height: 200px;
	position: relative;
}
.bannertext h3 {
	font-size: 45px;
	color: #FFF;
	line-height: 1em;
	padding-left: 20px;
	position: absolute;
	top: 68px;
	width: 300px;
}
.bannertext-small h3 {
	font-size: 38px;
	color: #FFF;
	line-height: 1em;
	padding-left: 20px;
	position: absolute;
	top: 40px;
	width: 270px;
}
.bannertext a {
	color: #5aa5ec;
	font-size: 20px;
	display: block;
	padding: 0px 15px 0px 35px;
	position: absolute;
	top: 170px;
	background-image: url(../images/li-big.png);
	background-repeat: no-repeat;
	background-position: 22px top;
	height: 30px;
}
.bannertext-small a {
	color: #5aa5ec;
	font-size: 20px;
	display: block;
	padding: 0px 15px 0px 35px;
	position: absolute;
	top: 125px;
	background-image: url(../images/li-big.png);
	background-repeat: no-repeat;
	background-position: 22px top;
	height: 30px;
}
.bannertext a:hover, .bannertext-small a:hover {
	color: #FFF;
	background-position: 22px bottom;
}
.bannertext p {
	color: #FFF;
	font-size: 15px;
}
.bannertext .box-img {
	float: right;
	background-repeat: no-repeat;
	height: 112px;
	width: 112px;
	margin-top: 0px;
	margin-left: 0px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.bannertext-small .box-img {
	float: right;
	background-repeat: no-repeat;
	height: 112px;
	width: 112px;
	margin-top: 0px;
	margin-left: 0px;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.blank {
	clear: both;
}
.buttonclear {
	color: #FFF;
	font-size: 12px;
	padding-top: 1px;
	display: block;
	color: #FFF;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 11px;
	width: 80px;
	height: 32px;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
	margin-top: 5px;
	background-color: #131313;
}
.buttonsend{
	color: #FFF;
	font-size: 12px;
	padding-top: 0px;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	width: 60px;
	height: 28px;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
	margin-top: 4px;
	background-color: #B5111A;
	letter-spacing: normal;
	cursor: pointer;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #767779;
}
.leaders {
	width: 328px;
	float: left;
	overflow: hidden;
}
.maincontent p strong {
	font-weight: normal;
	color: #5aa5ec;
}
.box .leaderbox {
	float: left;
	width: 273px;
}

a.fancybox img {
	padding: 1px;
	margin: 4px;
	border: 1px solid #5aa5ec;
	float: left;
	margin-right: 12px;
}
a.fancybox2 img {
	padding: 1px;
	margin: 4px;
	border: 1px solid #5aa5ec;
	float: right;
	margin-left: 12px;
}
.gallery {

}
.gallery a img {
	padding: 1px;
	margin: 5px;
	border: 1px solid #5aa5ec;
}
.gallery span {
	display: block;
	width: 50%;
	float: left;
	height: 220px;
}
.pic {
	display: block;
	float: left;
	border: 1px solid #999;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
.mainmenu-inner ul li a {
	float: left;
	font-size: 12px;
	color: #77787b;
	display: block;
	list-style-type: none;
	text-transform: uppercase;
	font-weight: bold;
}
.mainmenu-inner ul li a:hover {
	color: #B5121A;
}
.mainmenu-inner li {
	float: left;
	list-style-type: none;
	display: block;
	padding-right: 0px;
	padding-left: 20px;
}
.black a{
	background-color: #000;
}
.red a{
	background-color: #c53043;
}
.green a{
	background-color: #7f774a;
}
.half {
	float: left;
	width: 380px;
	padding-right: 70px;
	padding-top: 15px;
}
